<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ide.branding/1">
    <module_version install_time="1280355830176" last="true" origin="installer" specification_version="1.12.1">
        <file crc="2739271892" name="config/Modules/org-netbeans-modules-ide-branding.xml"/>
        <file crc="2566310729" name="core/locale/core_nb.jar"/>
        <file crc="3025103734" name="modules/ext/locale/updater_nb.jar"/>
        <file crc="3356058261" name="modules/locale/org-netbeans-core-windows_nb.jar"/>
        <file crc="2406964971" name="modules/locale/org-netbeans-core_nb.jar"/>
        <file crc="3035163984" name="modules/locale/org-netbeans-modules-autoupdate-ui_nb.jar"/>
        <file crc="1700698431" name="modules/locale/org-netbeans-spi-quicksearch_nb.jar"/>
        <file crc="871565651" name="modules/org-netbeans-modules-ide-branding.jar"/>
        <file crc="3765944826" name="netbeans.icns"/>
        <file crc="773200671" name="netbeans.png"/>
        <file crc="2706344281" name="shortcuts.pdf"/>
        <file crc="2861990450" name="shortcuts_mac.pdf"/>
    </module_version>
</module>
